OpenTTD: Data Fields - Functions

OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

### - m -

- Main() : AyStar
- MainLoop() : SoundDriver_Allegro , VideoDriver_Allegro , VideoDriver_SDL , VideoDriver , VideoDriver_Cocoa , VideoDriver_Win32 , SoundDriver , VideoDriver_Dedicated , VideoDriver_Null
- MakeCargo() : CargoesField
- MakeCargoLabel() : CargoesField , CargoesRow
- MakeConditional() : Order
- MakeCrashLog() : CrashLogOSX , CrashLog
- MakeDark() : Blitter_32bppBase
- MakeDirty() : VideoDriver_Allegro , VideoDriver_Cocoa , CocoaSubdriver , VideoDriver_Dedicated , VideoDriver_Null , VideoDriver_SDL , VideoDriver , VideoDriver_Win32
- MakeDriveThrough() : RoadStop
- MakeDummy() : Order
- MakeEmpty() : CargoesField
- MakeError() : CommandCost
- MakeFreeSpace() : CBlobT< T >
- MakeGoToDepot() : Order
- MakeGoToStation() : Order
- MakeGoToWaypoint() : Order
- MakeGrey() : Blitter_32bppBase
- MakeHeader() : CargoesField
- MakeImplicit() : Order
- MakeIndustry() : CargoesField
- MakeLeaveStation() : Order
- MakeLoading() : Order
- MakeTerminator() : DrawTileSeqStruct
- MakeTransparent() : Blitter_32bppBase
- MakeWindow() : VideoDriver_Win32
- MapCharToGlyph() : SpriteFontCache , FreeTypeFontCache , FontCache
- MapOldOrder() : Order
- MapSize() : MultiMap< Tkey, Tvalue, Tcompare >
- MarkAllViewportsDirty() : Vehicle
- MarkDirty() : Aircraft , RoadVehicle , Ship , Train , Vehicle , ViewportSign
- MarkTilesDirty() : Station
- MasterNetworkUDPSocketHandler() : MasterNetworkUDPSocketHandler
- max() : SquirrelStd
- MaxMove() : CargoMovement< Tsource, Tdest > , CargoRemoval< Tsource >
- MaxSize() : CBlobT< T >
- MaxTownNoise() : Town
- MCF1stPass() : MCF1stPass
- MCF2ndPass() : MCF2ndPass
- MemoryDumper() : MemoryDumper
- Merge() : CargoPacket , LinkGraph
- MethodExists() : Squirrel
- min() : SquirrelStd
- ModifyRailType() : BuildRailToolbarWindow
- Monospace() : TextfileWindow , MissingGlyphSearcher
- Monthly() : LinkGraph
- MonthlyLoop() : IndustryBuildData
- MouseIsInsideView() : CocoaSubdriver
- Move() : Vehicle
- MoveOrder() : OrderList
- MovePos() : Textbuf
- MoveTo() : Blitter_8bppBase , Blitter_Null , Blitter_32bppBase , Blitter
- MovingData() : AirportFTAClass
- MultiCommodityFlow() : MultiCommodityFlow
- MultiMapIterator() : MultiMapIterator< Tmap_iter, Tlist_iter, Tkey, Tvalue, Tcompare >
- MultiplyCost() : CommandCost